=== manpages/Makefile ===
--- 
+++ 
@@ -28,7 +28,7 @@
 		exit 1; \
 	fi
 
-	po4a --keep 0 --no-backups --package-name live-helper po4a.cfg
+	po4a --keep 0 --no-backups --package-name live-build po4a.cfg
 
 clean:
 	rm -f po/*/*.po~
