## live-build 2.0.11

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 LANGUAGES = de
 
-SCRIPTS = cgi/* functions/* examples/*/*.sh scripts/*.sh scripts/*/*
+SCRIPTS = cgi/* functions/* examples/*/*.sh examples/auto/* scripts/*.sh scripts/*/*
 
 all: test build
