## live-build 3.0~a16

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 SCRIPTS = cgi/* functions/* examples/*/*.sh examples/auto/* scripts/*.sh scripts/*/*
 
-all: test build
+all: build
 
 test:
 	@echo -n "Checking for syntax errors"
