=== debian/changelog ===
live-build (3.0~a16-1) unstable; urgency=low

  * Adding workaround for apt not respecting pinning on the fly.
  * Removing kernel-img.conf handling for lenny and older.
  * Making apt calls a bit more consistent over the different scripts.
  * Moving apt pinning workaround to the correct place.
  * Moving installation of tasks behind package and package lists
    installation; the tasks should only 'fill-up' with what has not
    already been provided by packages or package lists.

 -- Daniel Baumann <daniel@debian.org>  Sat, 23 Apr 2011 19:27:16 +0200

live-build (3.0~a15-1) unstable; urgency=low

  * Adding temporary hack for progress until multistrap can be used for
    bootstrapping.

 -- Daniel Baumann <daniel@debian.org>  Fri, 22 Apr 2011 23:11:56 +0200

live-build (3.0~a14-1) unstable; urgency=low

  [ Cody A.W. Somerville ]
  * Fixing lb_chroot_upstart to use correct path to initctl.

  [ Daniel Baumann ]
  * Adding old 2.x changelog entries in debian changelog.
  * Building standard image flavour with included --tasks standard.
  * Also including the standard task when building the rescue default
    flavour.
  * Marking rpncalc in rescue list as squeeze only.
  * Updating nilfs packagename in rescue list for squeeze and newer.
  * Setting default for debian-installer on debian to false.
  * Disabling security and volatile repositories for unreleased
    distributions.
  * Setting partition flags after creating the filesystem, workaround
    for bug in parted where we result in having the partition type set
    to linux otherways, thanks to Cody A.W. Somerville
    <cody.somerville@canonical.com> for the idea.
  * Disabling kexec-tools by default in debian mode.
  * Adding parent-archive-areas.
  * Removing obsolete debian-backports auto-configuration.
  * Updating security archive entries for progress.
  * Correcting repository handling for live.debian.net wrt/ derivatives.

 -- Daniel Baumann <daniel@debian.org>  Fri, 25 Mar 2011 09:13:52 +0100

live-build (3.0~a13-1) unstable; urgency=low

  [ Steven Shiau ]
  * Correcting release filename when caching indices (Closes: #613895).

  [ Daniel Baumann ]
  * Updating default mirrors for emdebian (Closes: #614120).
  * Adding wpasupplicant in rescue list.

  [ Hector Oron ]
  * Removing superfluous whitespace in output of the usage function.

  [ Daniel Baumann ]
  * Updating archive signing key for live.debian.net repository.

 -- Daniel Baumann <daniel@debian.org>  Wed, 09 Mar 2011 19:27:39 +0100

live-build (3.0~a12-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Updating year in copyright.
  * Updating year in hooks and script files.

  [ Luigi Capriotti ]
  * Support for newer grub-common package.

  [ Daniel Baumann ]
  * Removing legacy handling for lenny in grub2 handling of
    lb_binary_iso.
  * Adding missing netinst udeb include files for ubuntu.

  [ Cody A.W. Somerville ]
  * Adding missing debian-cd data files for Ubuntu releases for some
    architectures.

  [ Daniel Baumann ]
  * Adding support for Ubuntu jaunty and natty, thanks to Cody A.W.
    Somerville <cody.somerville@canonical.com>.

  [ Philip Newborough ]
  * Update example path in 'all_binary_debian-installer-banner.sh'
    example hook.

  [ Marco Amadori ]
  * Do not exclude console-setup-udeb (Helps: #603974)

  [ Richard Nelson ]
  * Account for the + character in packages for l-b.cgi

  [ Daniel Baumann ]
  * Updating includes for squeeze.

  [ Richard Nelson ]
  * Minor grammatical correction on mail.txt

  [ Daniel Baumann ]
  * Adding initial support for making initsystem configurable.

  [ Marco Amadori ]
  * Upstart initsystem support.

  [ Daniel Baumann ]
  * Updating upstart support addition to current coding style.
  * Adding initial support for parent distribution for debian-installer.
  * Updating repositories for progress.
  * Renaming mirror options to parent mirror for handling derivatives
    nice in future.
  * Adding mirror option handling for derivatives.
  * Adding mirror handling for derivatives.
  * Adding multi-repository support for debian-installer udebs at build-
    time.
  * Correcting quoting of apt-options in derivatives upgrade hack.
  * Correcting logical error with default settings of initsystem.
  * Making sure to correctly deference syslinux theme files when
    building chrooted.
  * Correcting typo in derivatives check when fetching d-i components.
  * Correcting udeb download for derivatives to only fall back to
    debians repository if required to.

 -- Daniel Baumann <daniel@debian.org>  Tue, 15 Feb 2011 19:43:44 +0100

live-build (3.0~a11-1) experimental; urgency=low

  * Disabling inclusion of GUI installer images on ubuntu.
  * Updating losetup-lukshome example hook to use blkid where available,
    thanks to Clint Adams <clint@gnu.org> (Closes: #607108).
  * Removing --apt-pdiff option, this doesn't belong into live-build in
    the first place.
  * Removing some more lenny-only stuff.
  * Simplyfing defaults function a bit.
  * Correcting outdated program variable.
  * Updating help function in lb for live-build.
  * Updating man function for newer live-build versions (Closes:
    #608477).
  * Removing xresprobe from standard-x11 list (Closes: #608566).
  * Generalizing compression handling and adding support for lzip
    tarballs.
  * Adding initial defaults for progress.
  * Removing encryption support until we have something for current
    kernels again.
  * Removing lb_chroot_sysvinit in favour of a hook, which is the
    appropriate way to handle this.
  * Removing legacy support for live-initramfs.
  * Correcting typo in compression defaults.
  * Removing unused debian-release mode.
  * Updating some defaults for progress.
  * Adding derivatives handling for progress.
  * Updating apt indices defaults for progress.
  * Shortening iso volume default for progress.
  * Correcting compression handling for tarballs.
  * Updating parent distribution defaults for progress.

