=== manpages/Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	then \
 		echo "E: po4a - command not found"; \
 		echo "I: po4a can be optained from http://po4a.alioth.debian.org/"; \
-		echo "I: On Debian systems, po4a can be installed with 'apt-get install po4a'."; \
+		echo "I: On Debian based systems, po4a can be installed with 'apt-get install po4a'."; \
 		exit 1; \
 	fi
