=== debian/changelog ===
live-build (3.0~a24-1ubuntu32.6) precise; urgency=low

  * Remove Portuguese langpack from i386 Ubuntu desktop image, and Spanish
    from amd64 (LP: #1102929).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Jan 2013 11:00:19 +0000

live-build (3.0~a24-1ubuntu32.5) precise-proposed; urgency=low

  * Remove Portugese langpack on amd64 ubuntu desktop image.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 23 Aug 2012 12:06:38 -0400

live-build (3.0~a24-1ubuntu32.4) precise-proposed; urgency=low

  * Remove German langpack on i386 ubuntu desktop image. (LP: #1035164)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 09 Aug 2012 18:05:18 -0400

live-build (3.0~a24-1ubuntu32.3) precise-proposed; urgency=low

  * Fix the previous change being canceled by a later apt-get update call.
    Move the code to scripts/build/lb_chroot_archives (LP: #1034118)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 07 Aug 2012 17:14:01 -0400

live-build (3.0~a24-1ubuntu32.2) precise-proposed; urgency=low

  * ubuntu-remove-non-release-lists.patch: Remove APT lists for non-release
    pockets. (LP: #1034118)

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 07 Aug 2012 14:54:57 -0400

live-build (3.0~a24-1ubuntu32.1) precise; urgency=low

  * ubuntu-chroot_headers_tidy.patch: Mark all the linux-headers-$(ABI)
    packages as autoinstalled, and then autoremove cruft (LP: #1029556)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 26 Jul 2012 18:09:23 -0600

live-build (3.0~a24-1ubuntu32) precise; urgency=low

  * Revert 3.0~a24-1ubuntu31; Wubi uses an old resize2fs which apparently
    can't handle ext4.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Apr 2012 17:45:27 +0100

live-build (3.0~a24-1ubuntu31) precise; urgency=low

  * build-wubildr.patch: Switch wubi from ext3 to ext4 (LP: #859552)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 18 Apr 2012 14:54:48 -0600

live-build (3.0~a24-1ubuntu30) precise; urgency=low

  * ubuntu-kernel-img-conf.patch: On some architectures (notably powerpc),
    create /etc/kernel-img.conf with the default contents plus 'link_on_boot
    yes'.  This matches the behaviour of base-installer/library.sh more
    closely (LP: #958839).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Apr 2012 13:10:04 +0100

live-build (3.0~a24-1ubuntu29) precise; urgency=low

  * ubuntu-powerpc-smp.patch: Switch from powerpc to powerpc-smp kernel.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 20 Mar 2012 10:07:07 -0600

live-build (3.0~a24-1ubuntu28) precise; urgency=low

  * Add 00git_precise_release.patch: Add "precise" release version to
    releases.sh. Backported from current Debian version. (LP: #941604)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Mar 2012 11:18:41 +0100

live-build (3.0~a24-1ubuntu27) precise; urgency=low

  * debian/patches/examples-auto-config-typo.patch: Fixing left over
    use of --packages-lists in examples/auto/config (LP: #923355)

 -- Rigved Rakshit <r.phate@gmail.com>  Fri, 24 Feb 2012 16:10:47 +0530

live-build (3.0~a24-1ubuntu26) precise; urgency=low

  * build-wubildr.patch: Revert wubi ext4 switch, until the buildds
    are running kernels that can actually mount ext4 filesystems.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 23 Feb 2012 09:26:02 -0700

live-build (3.0~a24-1ubuntu25) precise; urgency=low

  * build-wubildr.patch: Switch wubi from ext3 to ext4 (LP: #859552)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Feb 2012 12:18:53 -0700

live-build (3.0~a24-1ubuntu24) precise; urgency=low

  * Revert ubuntu-chroot_hacks-clean-tmpdirs.patch for now, since
    chroot_hacks clearly runs too early in the build, before we
    umount various filesystems; need to rethink this (LP: #938867)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Feb 2012 11:42:53 -0700

live-build (3.0~a24-1ubuntu23) precise; urgency=low

  * ubuntu-resolvconf.patch: If chroot/etc/resolvconf/resolv.conf.d
    exists, tidy up the original and tail files, which are artifacts
    of the build (and leak the host system's resolv.conf)
  * ubuntu-chroot_hacks-clean-tmpdirs.patch: Clean out more cruft
    in chroot/run, chroot/tmp, chroot/var/run, and chroot/var/tmp

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 21 Feb 2012 16:33:43 -0700

live-build (3.0~a24-1ubuntu22) precise; urgency=low

  * Add ubuntu-resolvconf.patch: If /etc/resolv.conf is a dangling symlink,
    test -e will return 1 and so lb_chroot_resolv won't move it to .orig.
    This then causes cp to fail copying the buildd /etc/resolv.conf and
    makes the whole build fail.
    Instead, make it also do a test -L to detect symlinks. In such case,
    also move it to .orig but don't Truncate it as that'd fail.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Jan 2012 22:15:54 -0500

live-build (3.0~a24-1ubuntu21) precise; urgency=low

  * Backport from upstream:
    - Print the current time before starting a command with the lb wrapper
      script (closes: #630089).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Jan 2012 23:17:19 +0000

live-build (3.0~a24-1ubuntu20) precise; urgency=low

  * Use i386 -generic-pae kernel flavour on Ubuntu >= precise (LP: #897786).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Dec 2011 16:24:29 +0000

live-build (3.0~a24-1ubuntu19) precise; urgency=low

  * ubuntu-armhf-support.patch: Mirror armel (non-)support as armhf

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Dec 2011 11:29:36 -0700

live-build (3.0~a24-1ubuntu18) precise; urgency=low

  * Generate an initramfs that uses the framebuffer for Wubi disk image
    installs.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 17 Oct 2011 11:15:06 +0100

live-build (3.0~a24-1ubuntu17) oneiric; urgency=low

  * Remove /var/lib/dbus/machine-id in lb_chroot_hacks to prevent every
    machine installed from our media having the same ID.  This is a 
    regression from the previous livecd-rootfs behaviour (LP: #322830)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 12 Oct 2011 12:11:16 +0100

live-build (3.0~a24-1ubuntu16) oneiric; urgency=low


