=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 	$(MAKE) -C po clean
 
 override_dh_auto_build:
+	chmod +x examples/hooks/all_chroot_pyc-purge.sh \
+		 examples/hooks/kubuntu_chroot_icon-theme.sh \
+		 examples/hooks/ubuntu_binary_build-wubildr.sh
 	$(MAKE) -C po update-po
 
 override_dh_auto_install:
