## live-build 3.0~a39

=== debian/changelog ===
live-build (3.0~a39-1) unstable; urgency=low

  * Adding temporary manual setting of d-i urls for progress.
  * Removing --tasks leftovers in lb_config.
  * Sorting overrides in rules alphabetically.
  * Also setting 5% margin for ext4 images, thanks to Neil Wilson
    <neil@aldur.co.uk> for spotting it (Closes: #647601).
  * Applying some of the suggestions from the reviewed control file from
    debian-l10n-english (Closes: #643957).
  * Applying some of the suggestions from the reviewed template file
    from debian-l10n-english.
  * Adding initial Czech debconf translations from Michal Simunek
    <michal.simunek@gmail.com> (Closes: #648457).
  * Adding initial Danish debconf translations from Joe Dalton
    <joedalton2@yahoo.dk> (Closes: #648346).
  * Adding initial Spanish debconf translations from Gildardo Adrián
    Maravilla Jácome <gilmjc@gmail.com> and Francisco Javier Cuadrado
    <fcocuadrado@gmail.com> (Closes: #648463).
  * Adding initial French debconf translations from Julien Patriarca
    <patriarcaj@gmail.com> (Closes: #647820).
  * Adding initial Portuguese debconf translations from Miguel
    Figueiredo <elmig@debianpt.org> (Closes: #648484).
  * Adding initial Russian debconf translations from Yuri Kozlov
    <yuray@komyakino.ru> (Closes: #647993).
  * Adding initial Swedish debconf translations from Martin Bagge
    <brother@bsnet.se> (Closes: #648377).
  * Adding initial Telugu debconf translations from Praveen Illa
    <mail2ipn@gmail.com> (Closes: #648693).
  * Adding initial German debconf translations from Holger Wansing
    <linux@wansing-online.de> (Closes: #648381).
  * Updating and completing German debconf translations.

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Nov 2011 12:46:20 +0100

live-build (3.0~a38-1) unstable; urgency=low

  * Disable backports forcefully when building artax-backports images
    direcly.
  * Updating symlinks for Ubuntu releases in debian-cd includes.
  * Adding hook to remove dbus machine id.
  * Renumbering hooks.
  * Bail out early in lb_source if source is disabled (Closes: #646807).
  * Adding expire date for oneiric in releases list.
  * Adding precise in releases list.
  * Correcting defaults d-i mirror for progress.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Oct 2011 08:46:54 +0100

live-build (3.0~a37-1) unstable; urgency=low

  * Also strip out source archives from local archive definitions when
    using --apt-source-archives false.
  * Correcting typo in defaults for system variable.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Oct 2011 20:03:00 +0200

live-build (3.0~a36-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Updating squeeze point release number.
  * Correcting wrong location when looking for local preseed files in
    config tree, thanks to Eugenio Paolantonio <me@medesimo.eu> (Closes:
    #645116).
  * Deal with non-existing preseed files in config tree.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Oct 2011 15:55:53 +0200

live-build (3.0~a35-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Treating sources.list top-level file specially to workaround bug in
    apt that makes sources.list.d sources to be never prefered over main
    sources.list when using pinning (Closes: #573054).
  * Making top sources.list conditional, not everyone necessarily always
    uses that.
  * Marking tct in debian-forensics package list as squeeze only, thanks
    to Michael Milligan <mmilligan@astro.umn.edu> (Closes: #643926).

  [ Ben Howard ]
  * Adding check for missing mtab during chrooted binary rootfs stage.

  [ Daniel Baumann ]
  * Updating ettercap entries in rescue list for wheezy, thanks to
    Michael Milligan <mmilligan@astro.umn.edu>.
  * Marking ntfsprogs as squeeze only in rescue list, thanks to Michael
    Milligan <mmilligan@astro.umn.edu>.
  * Adding bug number to comments when moving top-level sources.list.

  [ Ben Howard ]
  * Adding Ubuntu Cloud images packages lists.
  * Adding foreign bootstrap via qemu for cross arch building.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Oct 2011 10:57:04 +0200

live-build (3.0~a34-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Removing unused global chroot_preseed.
  * Renaming and reworking previous chroot_local-preseed into
    chroot_preseed, now looking for config/preseed/*.preseed{,.chroot}
    files.
  * Correcting indenting glitch in lb_binary_chroot.
  * Using 'none' instead of 'plain' when specifying that no chroot
    filesystem should be used.
  * Renaming virtual-hdd-root-size to hdd-size in preparation of merging
    virtual-hdd into hdd.

  [ Ben Howard ]
  * Setting default armel linux flavour for Ubuntu.

  [ Daniel Baumann ]
  * Adding --system option to define the resulting image type to be a
    live system or a normal, non-live system.

  [ Colin Watson ]
  * Copying gfxboot theme when building for Ubuntu.

  [ Adam Conrad ]
  * Using the correct mirror locations for Ubuntu ports.

  [ Colin Watson ]
  * Defaulting to ubuntu-oneiric syslinux theme on Ubuntu.

  [ Daniel Baumann ]
  * Setting default ubuntu release to oneric.
  * Removing EOL Ubuntu dapper from release information.

 -- Daniel Baumann <daniel@debian.org>  Fri, 30 Sep 2011 14:50:40 +0200

live-build (3.0~a33-1) unstable; urgency=low

  * Correcting check for debian-installer-distribution when using daily
    images in non-derivatives mode.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 Sep 2011 07:33:59 +0200

live-build (3.0~a32-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Correcting wrong spelling of cache in exit function, thanks to David
    Endler for spotting it.
  * Adding option for setting filesystem label on usb-hdd images.
  * Correcting syntax error in tr command used in default for hdd-label
    in progress mode.
  * Renaming usb-hdd binary image type to simply hdd.
  * Updating volatile handling in chroot_archives for derivatives when
    using foo-backports distribution scheme.

