## live-build 3.0~a40

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 LANGUAGES = $(shell cd manpages/po && ls)
 
-SCRIPTS = cgi/* functions/* examples/*/*.sh examples/auto/* scripts/*.sh scripts/*/*
+SCRIPTS = cgi/live-build-cgi cgi/live-build-cgi.cron cron/live-build-cron* functions/* examples/*/*.sh examples/auto/* scripts/*.sh scripts/*/* share/hooks/*
 
 all: build
 
@@ -19,14 +19,13 @@
 
 	@echo " done."
 
-	@# We can't just fail yet on bashisms (FIXME)
 	@echo -n "Checking for bashisms"
 
 	@if [ -x /usr/bin/checkbashisms ]; \
 	then \
 		for SCRIPT in $(SCRIPTS); \
 		do \
-			checkbashisms -f -x $${SCRIPT} || true; \
+			checkbashisms -f -x $${SCRIPT}; \
 			echo -n "."; \
 		done; \
 	else \
@@ -41,11 +40,13 @@
 install:
 	# Installing shared data
 	mkdir -p $(DESTDIR)/usr/share/live/build
-	cp -r archives cgi data examples functions scripts includes package-lists templates $(DESTDIR)/usr/share/live/build
+	cp -r cgi data examples functions scripts includes package-lists templates VERSION $(DESTDIR)/usr/share/live/build
+	cp -r share/* $(DESTDIR)/usr/share/live/build
 
 	# Installing executables
 	mkdir -p $(DESTDIR)/usr/bin
 	mv $(DESTDIR)/usr/share/live/build/scripts/build/lb $(DESTDIR)/usr/share/live/build/scripts/build/live-build $(DESTDIR)/usr/bin
+	cp cron/live-* $(DESTDIR)/usr/bin
 
 	# Installing documentation
 	mkdir -p $(DESTDIR)/usr/share/doc/live-build
@@ -73,7 +74,7 @@
 uninstall:
 	# Uninstalling shared data
 	rm -rf $(DESTDIR)/usr/share/live/build
-	rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr/share/live || true
+	rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr/share/live > /dev/null 2>&1 || true
 
 	# Uninstalling executables
 	rm -f $(DESTDIR)/usr/bin/lb $(DESTDIR)/usr/bin/live-build
