## live-build 3.0~a42

=== debian/changelog ===
live-build (3.0~a42-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * Make lb_chroot_hooks work with dash.
  * Fix pathname for running hooks in lb_chroot_hooks.
  * Make the config available to all hooks.
  * Fix path in 001-update-apt-file-cache.chroot.
  * Use a two-stage mount again for mounting config inside chroot in
    lb_chroot_hooks.
  * Unmount /root/config in case of error.
  * Unmount chroot/root/config when running lb_clean.

  [ Daniel Baumann ]
  * Adding armhf kernel defaults, thanks for Ying-Chun Liu
    <paulliu@debian.org> for bringing it up (Closes: #655557).
  * Correcting wrong and incompatible loop for casper initrds in
    binary_disk.
  * Using syslinux payload as fallback in lb_binary_syslinux if no
    destinct image type could be deduced (Closes: #655562).
  * Switching priorities of mirror defaults (which mirror default is
    used from which previously set mirror default etc.) to the way it
    was intendet to be.

  [ Colin Watson ]
  * Print the current time before starting a command with the lb wrapper
    script (Closes: #630089).

  [ Daniel Baumann ]
  * Adding reference to --parent-archive-areas in lb_config manpage
    (Closes: #646797).

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Jan 2012 19:25:42 +0100

live-build (3.0~a41-1) unstable; urgency=low

  [ Richard Nelson ]
  * l-b.cgi correct naming of --architectures
  * l-b.cgi add option for amd64 to --architectures.
  * l-b.cgi cleanup cron.d operations.
  * l-b.cgi cleanup build.html to use LB_BINARY_INTICES.
  * l-b.cgi cleanup trailing whitespace in l-b.cgi.cron
  * l-b.cgi update to form.html to current --package-lists
  * l-b.cgi update form.html to current --binary-images
  * l-b.cgi correct virtual-hdd option form.html
  * l-b.cgi modify old --packages param to become
    cgipackages.list.chroot
  * l-b.cgi rename 686-bigmem to 686-pae on forms.
  * l-b.cgi remove mirror operations which should be handled in
    /etc/live/build.conf

  [ Daniel Baumann ]
  * Enabling contrib and non-free by default for progress.

  [ Matthijs Kooijman ]
  * Fixing lb_binary_rootfs leaving the chroot without archives files.

  [ Daniel Baumann ]
  * Adding support for apt preference.d in config/chroot_apt.
  * Fix unconditional overwriting of
    /etc/apt/preferences.d/progress.pref in progress mode.
  * Correcting assembling of automatic pinning in progress mode.
  * Adding temporary hack with pinning to avoid squashfs-tools mismatch
    for artax-backports.
  * Using xz compression for squashfs only on wheezy and sid for the
    moment, not artax-backports.
  * Adding updated Portuguese debconf translations from Miguel
    Figueiredo <elmig@debianpt.org> (Closes: #654966).
  * Adding updated Swedish debconf translations from Martin Bagge
    <brother@bsnet.se> (Closes: #651345).

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Jan 2012 02:23:00 +0100
