=== debian/control ===
Source: live-build
Section: misc
Priority: optional
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Uploaders: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: gettext
Standards-Version: 3.9.2
Homepage: http://live.debian.net/devel/live-build/
Vcs-Browser: http://live.debian.net/gitweb/?p=live-build.git
Vcs-Git: git://live.debian.net/git/live-build.git

Package: live-build
Architecture: all
Depends: ${misc:Depends}, debootstrap | cdebootstrap | cdebootstrap-static
Recommends:
 live-boot-doc, live-config-doc, live-manual-html | live-manual, cpio,
 gettext-base, gnu-fdisk
Suggests:
 dosfstools, genisoimage, memtest86+ | memtest86, mtools, parted,
 squashfs-tools | mtd-tools, sudo | fakeroot, syslinux | grub,
 uuid-runtime, win32-loader
Description: Debian Live - System build scripts
 live-build contains the scripts that build a Debian Live system image from a
 configuration directory.

Package: live-build-cgi
Architecture: all
Depends: ${misc:Depends}
Recommends: apache2 | httpd
Description: Debian Live - System build scripts (CGI frontend)
 live-build contains the scripts that build a Debian Live system image from a
 configuration directory.
 .
 This package contains the CGI frontend.

Package: live-build-cron
Architecture: all
Depends: ${misc:Depends}, live-build (= ${source:Version}), cron
Description: Debian Live - System build scripts (cron autobuilder)
 live-build contains the scripts that build a Debian Live system image from a
 configuration directory.
 .
 This package contains the cron autobuilder.
