=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,11 @@
 %:
 	dh ${@}
 
+override_dh_auto_build:
+	$(MAKE) -C po update-po
+
 override_dh_auto_clean:
 	$(MAKE) -C po clean
-
-override_dh_auto_build:
-	chmod +x examples/hooks/all_chroot_pyc-purge.sh \
-		 examples/hooks/kubuntu_chroot_icon-theme.sh \
-		 examples/hooks/ubuntu_binary_build-wubildr.sh
-	$(MAKE) -C po update-po
 
 override_dh_auto_install:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/live-build install
@@ -22,9 +19,16 @@
 	rm -f debian/live-build/usr/share/doc/live-build/COPYING
 	rm -f debian/live-build/usr/share/doc/live-build/ChangeLog
 
-	# live-buld-cgi
+	# live-build-cgi
 	mkdir -p debian/live-build-cgi/usr/share/live/build
 	mv debian/live-build/usr/share/live/build/cgi debian/live-build-cgi/usr/share/live/build
 
+	# live-build-cron
+	mkdir -p debian/live-build-cron/usr/bin
+	mv debian/live-build/usr/bin/live-build-cron* debian/live-build-cron/usr/bin
+
+override_dh_builddeb:
+	dh_builddeb -- -Zgzip -z9
+
 override_dh_installchangelogs:
 	dh_installchangelogs docs/ChangeLog
