=== debian/rules ===
--- 
+++ 
@@ -32,3 +32,10 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/ChangeLog
+
+override_dh_link:
+	dh_link
+
+	# workaround dh_link convertion of absolute symlinks to relvative symlinks
+	rm -rf debian/live-build/usr/share/live/build/bootloaders
+	cp -a share/bootloaders debian/live-build/usr/share/live/build/bootloaders
